PT BIA - Feature #2029

Template Import Attandance dari fingger scan

02/27/2023 02:11 PM - Moch Alinafia

Status: Closed
Priority: Immediate
Assignee: Moch Alinafia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/27/2023
02/28/2023
0%

0.00 hour
0.00 hour

Description

Dear mang wanto

tolong untuk template ini (terlampir) dapat dipakai sebagai template import attandance ke APlikasi

url app: http://hris-bia-dev.minovais.com:11137/
url db : 45.251.75.66
db name : MinovakES_BIA_ Dev

History

#1 - 02/27/2023 06:26 PM - Kezia Pawitra Yulianti
- Due date set to 02/28/2023

- Status changed from New to Assigned

#2 - 02/28/2023 07:25 PM - Saswanto Tampan

- File MinovalS.MinovaES.Data.Element.dll added

- File MinovalS.MinovaES.Data.Element.pdb added
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

UPDATE DI Ul
API1 MinovalS.MinovaES.Data.Element.dll
API2 MinovalS.MinovaES.Data.Element.dll

#3 - 03/07/2023 10:10 AM - Moch Alinafia
- Status changed from QA Test to Developing

- Assignee changed from Moch Alinafia to Saswanto Tampan

#4 - 03/08/2023 04:32 PM - Saswanto Tampan

- File MinovalS.MinovaES.Core.ExportimportExcel.dll added

- File MinovalS.MinovaES.Core.ExportimportExcel.pdb added
- File MinovalS.MinovaES.Data.Element.dll added

- File MinovalS.MinovaES.Data.Element.pdb added

- Status changed from Developing to Assigned

- Assignee changed from Saswanto Tampan to Moch Alinafia

UPDATE DI UI
API
API2

#5 - 06/13/2023 11:58 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

task ini status nya gimana ya? apa sudah di test?
Pls update nya ya
Tks

07/03/2025
http://hris-bia-dev.minovais.com:11137/

#6 - 07/14/2023 10:23 AM - Moch Alinafia
- Status changed from QA Test to Closed

#7 - 07/24/2023 12:15 PM - Moch Alinafia
- File Juni PKS3 FIX.xIsx added
- File clipboard-202307241215-amrqq.png added

- Status changed from Closed to New

- Assignee changed from Moch Alinafia to Saswanto Tampan

Dear Mang Wanto tolong di tambahkan filter untuk data yg di save,
data yg "Jam Masuk = 00:00:00" dan "Jam Pulang = 00:00:00" tidak usah di save

Lembu ~ | JamMasu ¥ | Scanmasul | SN scanmasuk ¥ | lzinteriamba ¥ | Terlamba ¥ | Scan Istirahat {1~ | Scan Istirahat2 ~ | Istiraha | Lembur istirahal ~ | _lzin pulang awal ~ | Pulangawa ~ | Jam Pulan{ * | Scan pulang ¥ | SN scan pulang ¥ |
0 00:00:00 0 0 0 0 0 0 00:00:00
017:00:00 17:15:18  FI086208021230938 0 0 0 0 0 007:00:00 07:35:06
0 17:00:00 16:48:58 F1066208021230938 0 0 0 0 0 0 07:00:00 07:28:57
-1 17:00:00 0 0 0 0 0 0 07:00:00 11:58:13
0 07:00:00 06:47:40 F1066208021230938 0 0 0 0 0 0 17:00:00 17:06:56 F1066208021230938
0 07:00:00 08:07:22 F1066208021230938 0 67 0 0 0 0 17:00:00
0 07:00:00 07:12:29 F1066208021230938 0 0 12:22:07 12:22:07 0 0 0 0 17:00:00
0 07:00:00 06:43:30 F1066208021230938 0 0 12:50:34 12:50:34 0 0 0 0 17:00:00 17:25:13 F1066208021230938
0 07:00:00 06:43:16 F1066208021230938 0 0 12:53:45 12:53:45 0 0 0 0 17:00:00 17:35:39 F1066208021230938
0 07:00:00 06:39:16 F1066208021230938 0 0 0 0 0 0 17:00:00
-107:00:00 08:00:3¢  FIOB6208021230938 0 0 125320 12:53:20 0 0 0 017:00:00
0 17:00:00 0 0 0 0 0 0 07:00:00 03:20:40
017:00:00 16:40:41  FI086208021230938 0 0 0 0 0 007:00:00 08:32:05
0 17:00:00 17:57:35 F1066208021230938 0 0 0 0 0 0 07:00:00 07:01:00
0 17:00:00 16:03:29 F1066208021230938 0 0 0 0 0 0 07:00:00 05:15:40
0 17:00:00 16:36:27 F1066208021230938 0 0 0 0. 0 0 07:00:00 05:51:24
0 17:00:00 16:02:08 F1066208021230938 0 0 0 0 0 0 07:00:00 04:34:19
-117:00:00 0 0 0 0 0 0 07:00:00 07:11:27
0 07:00:00 07:11:27 F1066208021230938 0 0 0 0 0 0 17:00:00 17:09:05 F1066208021230938
0 07:00:00 06:36:27 F1066208021230938 0 0 0 0 0 0 17:00:00 17:07:45 F1066208021230938
0 07:00:00 06:37:17 F1066208021230938 0 0 0 0 0 0 17:00:00 17:00:10 Fl066208021230938
007:00:00 06:42:09  FIOB6208021230938 0 0 0 0 0 017:00:00
0 07:00:00 07:16:07 F1066208021230938 0 0 0 0 0 0 17:00:00
000:00:00 0 0 ) 0 0 000:00:00
0 00:00:00 0 0 0 0 0 0 00:00:00
017:00:00 21:21:38  FI086208021230838 0 0 0 0 0 007:00:00 01:14:33
0 17:00:00 16:47:09 F1066208021230938 0 0 0 0 0 0 07:00:00 02:04:23
0 17:00:00 16:52:47 F1066208021230938 0 0 0 0 0 0 07:00:00 04:14:31
0 00:00:00 0 0 0 0 0 0 00:00:00
0 17:00:00 17:09:27 F1066208021230938 0 0 0 0 0 0 07:00:00 01:21:58
0 0 0 0 0 0 16:00:00 22:16:10 F1066208021230938

seperti yg di block abu abu di gbr
di sertakan file untuk test

#8 - 07/26/2023 12:01 PM - Saswanto Tampan
- File MinovalS.MinovaES.Data.Element.dll added

- File MinovalS.MinovaES.Data.Element.pdb added

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Moch Alinafia

data yg "Jam Masuk = 00:00:00" dan "Jam Pulang = 00:00:00" tidak usah di save

update file di bawah ini

#9 - 11/19/2024 08:50 AM - Moch Alinafia

- Status changed from Assigned to Closed

Files

1_Data Finger Print Data Rincian Harian.xls
MinovalS.MinovaES.Data.Element.pdb
MinovalS.MinovaES.Data.Element.dll
MinovalS.MinovaES.Core.ExportimportExcel.dll
MinovalS.MinovaES.Core.ExportimportExcel.pdb
MinovalS.MinovaES.Data.Element.dll
MinovalS.MinovaES.Data.Element.pdb

Juni PKS3 FIX.xIsx
clipboard-202307241215-amrqg.png
MinovalS.MinovaES.Data.Element.pdb
MinovalS.MinovaES.Data.Element.dll
